<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="tdf_shared_prefs_key">{&quot;A00&quot;:{&quot;A00&quot;:{&quot;A00&quot;:1,&quot;A01&quot;:&quot;MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEA08SwGgeh5_1uegzzdYYBpsPoC3PIIWcUSHkC9FFktBDcjSmc2C7ZS5FkyWEzc56hrCh7GHxvRqYUTE5FdKzoNeDkrkGZH6IgOv1CXPDT-wBpQ0nhMnvq4J_-OtdWQha5zblVl_N7ZNHPOHS9rE1UF1Md2F5vl5muMjpXJZf3hDKMPfkOoJce1A31W8-9OuTzrtuHdB-JZ9cxzW2f_Shf69bhcHHEo5AaFBkM30sYdQsITmB-HwUmICLaEdBeMw4zIEd7vHtQqqMU7vOs9DB7p8-ZObVlY6QRbp8ql0Wax7Fw4OfWb07E5scGYEBozUM73uNqDoDM_BO8sJVPBxZtlwIDAQAB&quot;},&quot;A01&quot;:[&quot;73387826875&quot;]},&quot;A01&quot;:{&quot;A00&quot;:[],&quot;A01&quot;:[]}}</string>
</map>
